@import "../../../../public/assets/styles/variables";
@import "../../../../public/assets/styles/functions";

.round-panel {
    display: flex;
    justify-content: center;
    align-items: center;
    width: get-vw(227px);
    height: get-vw(227px);
    background: linear-gradient(180deg, #FDFDFD 7.15%, #E7E7E7 100%);
    box-shadow: 5px 5px 15px rgba(130, 130, 130, 0.23), inset 14px 14px 15px #FFFFFF, inset -9px -14px 15px #E1E1E1;
    border-radius: 50%;
    @media (max-width: 799px) {
        width: 145px;
        height: 145px;
    }
    &__first-inner {
        display: flex;
        justify-content: center;
        align-items: center;
        width: get-vw(195px);
        height: get-vw(195px);
        background: linear-gradient(144.08deg, #F5F5F5 13.9%, #F3F3F3 87.34%);
        box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.15);
        border-radius: 50%;
        @media (max-width: 799px) {
            width: 124px;
            height: 124px;
        }
    }
    &__second-inner {
        display: flex;
        justify-content: center;
        align-items: center;
        width: get-vw(189px);
        height: get-vw(189px);
        background: linear-gradient(180deg, #FDFDFD 7.15%, #E7E7E7 100%);
        box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.12);
        border-radius: 50%;
        @media (max-width: 799px) {
            width: 117px;
            height: 117px;
        }
    }
}